- name: Install AWX Configuration
  async: 30
  k8s:
    definition: "{{ lookup('template', 'config.j2') }}"
  poll: 5
  register: awx_cf
- name: Install AWX Scripts
  async: 30
  k8s:
    definition: "{{ lookup('template', 'scripts.j2') }}"
  poll: 5
  register: awx_sttcf
